function data()
	return {  
		info = {
			minorVersion = 11,
			severityAdd = "NONE",
			severityRemove = "CRITICAL",
			name = _("DMA Passenger Cars"),
			description = _("Set of 26 different passenger cars."),
			tags = { "Misc", "Car" }, 
			-- OPTIONAL "vehicle", "bus", "tram", "train", "steam", "diesel", "electric", "railcar", "wagon", "passenger", "goods", "building", "station", "deco", "town", "depot", "signal", "tool", "pack" or similar tags
			
			authors = {
				{
					name = "Danny66",
					role = "CREATOR",
					tfnetId = 24754,
				},
			},
			visible = true
		},
		options = {
		},
		runFn = function (settings)		
		end
	}
end
